<!-- <!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title> <%= pageTitle %> </title>
    <link rel="stylesheet" href="/css/main.css">

 -->


<%- include('ejs-layouts/head.ejs') %>

</head>
<body>
    <!-- <header class="main-header">
        <nav class="main-header__nav">
            <ul class="main-header__item-list">
                <li class="main-header__item"><a href="/shopper">Shop</a></li>
                <li class="main-header__item"><a href="/admin/add-product">Add Product</a></li>
            </ul>
        </nav>
    </header> -->


    <%- include('ejs-layouts/navigation.ejs') %>

    <h1>Page Not Found!</h1>

    <%- include('ejs-layouts/page-end.ejs') %>
<!-- </body>

</html> -->